<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900" rel="stylesheet">

    <title>Our Beliefs - Allies for Israel</title>
    <link rel="shortcut icon" href="../assets/images/icon.png">

<!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

        <!-- Additional CSS Files -->
        <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">

        <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">

        <link rel="stylesheet" href="../assets/css/templatemo-softy-pinko.css">

        <link rel="stylesheet" href="../assets/css/doctrinal-statement.css">

        <link rel="stylesheet" href="../assets/css/beliefs-about-israel.css">

    </head>

    <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="../" class="logo">
                            <img src="../assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                            <p>Peace For Zion</p>
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="submenu">
                                <a href="javascript:;">Who We Are</a>
                                <ul>
                                    <li><a href="../doctrinal-statement">Doctrinal Statement</a></li>
                                    <li><a href="../beliefs-about-israel">Beliefs about Israel</a></li>
                                    <li><a href="../common-accusations">In Defense of Zionism</a></li>
                                    <li><a href="../contact-us">Contact Us</a></li>
                                </ul>
                            </li>

                            <li class="submenu">
                                <a href="javascript:;">Our Approach</a>
                                <ul>
                                    <li><a href="../what-we-do">What We Do</a></li>
                                    <li><a href="../outreach-methodology">Outreach Methodology</a></li>
                                </ul>
                            </li>
                            <li class="submenu">
	                        	<a href="javascript:;">Pro Israel Apologetics</a>
	                        	<ul>
                                    <li><a href="../syllogism">Pro Israel Syllogism</a></li>
                                    <li><a href="../objections">Objections</a></li>
                                    <li><a href="../slogans">Slogan Responses</a></li>
	                            </ul>
	                        </li>
                            <li><a href="../index.html#testimonials">Minds Changed</a></li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->



    <!-- ***** Welcome Area Start ***** -->
    <div class="top-image" id="TopOfPage">

        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row-content">
                    <div class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12">
                        <h1><br><strong>What We Believe</strong></strong></h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Theological Statements Start ***** -->
    <div class="container">
        <div class="top row row-content" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
            <div class="column column-top">
                <div class="belief-block hover-effect">
                    <h5>The Scriptures</h5>
                    <p>We believe God inspired all the words of the 66 books of the Bible without error in the original writings to give mankind His literal, inerrant, authoritative message (2 Timothy 3:16; 2 Peter 1:20–21). The Bible is sufficient in and of itself to provide us with all that pertains to life and Godliness (2 Peter 1:2–3), and does not include the Apocrapha or anything else as part of its canon. It is the final authority in all things: including the literal 6-day creation account as well as the prophetic accounts of the end of this earth.</p>
                </div>
            </div>
            <div class="column column-top">
                <div class="belief-block hover-effect">
                    <h5>God</h5>
                    <p>We believe in God (Genesis 1:1a). He is the personal, transcendent (Romans 11:33–36), eternal (Isaiah 57:15), sovereign (Psalm 115:3) Creator (Genesis 1:1, 31) of all things. We believe He alone is God (Isaiah 43:10) and all others amount to, at most, nothing more than demonic counterfeits (Deuteronomy 32:17; 1 Corinthians 10:20). He created all that exists as described in the book of Genesis and will conclude all of human history as primarily described by the Prophetic and Apocalyptic books of the Bible.</p>
                </div>
            </div>
            <div class="column column-top">
                <div class="belief-block hover-effect">
                    <h5>The Trinity</h5>
                    <p>We believe in one God (Deuteronomy 6:4) Who is eternally self existent (Exodus 3:14) and has revealed Himself as a Tri-unity of three Persons (Matthew 28:19; Genesis 18:1-2, 19:24): Father, Son and Holy Spirit in the Godhead while yet being one Being: Lord God Almighty. Each Person of the Godhead is in no way inferior in nature: Jesus and the Holy Spirit are both equally God (Colossians 2:9; Mark 3:29; Hebrews 3:7-11), and yet the Godhead remains one in Being, indivisible in composition, and monotheistic in nature (Deuteronomy 6:4). This doctrine can be summed up in the Athanasian Creed insofar as it speaks of the Trinity.</p>
                </div>
            </div>
        </div>

        

        <div class="row row-content" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
            <div class="column column-Jesus">
                <div class="belief-block hover-effect">
                    <h5>Jesus</h5>
                    <p>We believe in the Lord Jesus Christ. He is the only begotten Son of God (John 3:16), He Himself is God (Isaiah 7:14; Matthew 1:23; John 1:1, 14; Colossians 2:9) incarnate (1 Timothy 3:16; John 1:14) and in Him the fullness of the Godhead is revealed to man (Colossians 2:9). Therefore, He is appropriately called God the Son — not due to inferiority in nature but rather His role of submission to the Father while on earth (Philippians 2:5–11).
                        <br><br>
                        We believe that Jesus Christ came in the flesh as both God and man. He never ceased being God and yet in His humanity was fully man, thereby being both fully man and fully God (Philippians 2:5–11). While on earth, He was born of a virgin (Isaiah 7:14; Matthew 1:23), lived a sinless life (1 Peter 2:21–22; Hebrews 7:26–27), worked miracles (Acts 2:22), provided for the atonement of our sins by His vicarious, substitutionary death on the cross (2 Corinthians 5:20–21) where He was sacrificed once for all time (Hebrews 10:12; Romans 6:9), was then physicially raised from the dead by the power of the Holy Spirit (1 Corinthians 15:3—4) after three days and three nights in the grave, ministered to and commissioned His disciples (Acts 1:2-11; Matthew 28:18-20), ascended bodily back to the right hand of the Father (Romans 8:34), and ever lives to make intercession for us (Hebrews 7:25).
                        <br><br>
                        We believe that Jesus Christ is the only Savior and that all who wish to come to God must come through Him (John 14:6). Therefore, any and all who reject Jesus as both Lord and Christ have no possibility of acceptance by God the Father (1 John 2:22–23) — be they Muslim, Agnostic, Atheist, Hindu, Buddhist, Jewish, or any other belief system. Salvation is found in Christ alone (John 14:6).</p>
                </div>
            </div>
        </div>
    </div>

    <div class="second-image">
        <div class="container">
            <div class="row row-content" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                <div class="column column-second">
                    <div class="belief-block">
                        <h5>The Holy Spirit</h5>
                        <p>We believe that after Jesus bodily ascended to Heaven, He poured out His Holy Spirit upon the believers — His Church — at which time they were empowered to live a godly life and fulfill His command to preach the Gospel to the entire world (Acts 1:8-2:4), a privilege shared and demanded of all believers today as the Holy Spirit continues to work (John 16:7-8): regenerating the believer (Titus 3:5), sealing unto the day of redemption (Ephesians 1:13–14), teaching (John 14:26; 1 John 2:27), empowering (Acts 1:8), and guiding the believer into maturity and fruitfulness (Galatians 5:22-25) with full sanctification only achieved after death (James 3:8). I therefore hold to Protestant doctrine in its rejection of the need for the Catholic Church, the Watchtower, the General Authorities of the LDS, and any other belief system that sets anything or anyone up as an equal authority to the 66 book canon of Scripture as necessary for salvation. Such belief is heresy and anathema (Galatians 1:8).</p>
                    </div>
                </div>
                <div class="column column-second">
                    <div class="belief-block">
                        <h5>The Gospel</h5>
                        <p>The Gospel can be adequately expressed in 1 Corinthians 15. Anyone who adds to this definition — be it the necessity of works, an organization, or a coming Kingdom are to be considered anathema and in need of salvation (Galatians 1:8). Likewise, anyone who removes anything from this definition is also to be considered anathema and in need of salvation (Galatians 1:8). As such, all believers are saved by grace through faith alone (Romans 3:28) — which is not a work, leaving no room for boasting (Ephesians 2:8-9). Baptism, the Sacraments, and any other work lacks any and all salvific power. As such, salvation unto eternal life (Romans 6:23) through the Gospel alone positionally sanctifies the believer without making them perfect prior to death or Jesus' return — while being evidenced by progressive sanctification in their Christian life prior to death or Jesus' return (Matthew 7:16-20; Romans 6:1-2; James 2:17).</p>
                    </div>
                </div>
                <div class="column column-second">
                    <div class="belief-block">
                        <h5>Man</h5>
                        <p>We believe God created man entirely innocent and without sin in the literal Garden of Eden (Genesis 1:31), but that through Adam's sin as the first man, all humanity came under the bondage of sin (Romans 5:12-14) and experiences the curse of death (Romans 6:16-23). It is only through the Gospel that man can be saved from this inherited condition (Romans 6:3-10) of our sin nature within us (Ephesians 2:3). One day, the consequences of the Fall in Eden shall be fully and utterly defeated by Christ (Revelation 21:1-4), Whose victory was assured on the cross and will be consummated at His Second Coming (1 Corinthians 15:51-57).</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <section class="section home-beliefs">
        <div class="container">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Israel</h5>
                            </div>
                        </div>
                        <div class="col-sm-8 beliefs-scripture">
                            <div class="reason">
                                <p>We believe that Israel is the "apple of God's eye" (Deut. 32:10) and maintains a unique place in His heart (Romans 11:28-29). He has a distinct plan for their future that involves their national regathering into a nation (Ezekiel 11:17), refinement as through fire by the Tribulation (Daniel 12:1, Revelation 12:13-17), and eventual national salvation at Jesus' Second Coming (Zechariah 12:10 - 13:1, Romans 11:25-27). For more details regarding our the implications of these beliefs in the present, please visit our page on our <a href="../beliefs-about-israel">beliefs about Israel</a>.<br></p>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">The Future</h5>
                            </div>
                        </div>
                        <div class="col-sm-8 beliefs-scripture">
                            <div class="reason">
                                <p>We believe in the resurrection of the body (1 Corinthians 15:42), a day of judgement for each human being (Jude 1:14-15), the everlasting life of the saved with Christ (Revelation 21:3-6), and the everlasting death of the damned in the Lake of Fire (Revelation 20:10, 15, 21:8) along with the disobedient, fallen Heavenly beings (Psalm 82:6-7; Revelation 20:10).<br></p>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


    <!-- ***** Theological Statements Start ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->



    <!-- ***** Footer Start ***** -->
    <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <ul class="social">
                            <span title="Minds">
                                <li><a href="https://www.minds.com/alliesforisrael"><i class="fa fa-lightbulb-o"></i></a></li>
                            </span>
                            <span title="MeWe">
                                <li><a href="https://mewe.com/i/alliesforisrael"><i class="fa fa-dot-circle-o"></i></a></li>
                            </span>
                            <span title="Odysee">
                                <li><a href="https://odysee.com/@AlliesForIsrael"><i class="fa fa-video-camera"></i></a></li>
                            </span>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="copyright">Copyright &copy; 2021 - 2023 Allies for Israel | Design: TemplateMo</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ***** Footer End ***** -->

    <!-- jQuery -->
    <script src="../assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="../assets/js/popper.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="../assets/js/scrollreveal.min.js"></script>
    <script src="../assets/js/waypoints.min.js"></script>
    <script src="../assets/js/jquery.counterup.min.js"></script>
    <script src="../assets/js/imgfix.min.js"></script>

    <!-- Global Init -->
    <script src="../assets/js/custom.js"></script>

  </body>
</html>
